- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Point File Reference

`#include <osg/Vec3>`
`#include <osg/StateAttribute>`

Include dependency graph for Point:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Point
| Point - encapsulates the OpenGL point smoothing and size state. More...
## Defines
#define | OSG_POINT 1

## Define Documentation

#define OSG_POINT 1